/*公共样式必须引入*/
/*----common css ----*/
body,html {
    font-size: 14px;
    color: #333
}
.row {
    margin: 0;
}
.mg-bt-40 {
    margin-bottom: 40px;
}
.pd-top-120 {
    padding-top: 120px;
}
.mg-top-70 {
    padding-top: 70px;
}
.mg-top-160 {
    margin-top: 160px;
}
.mg-bt-20 {
    margin-bottom: 20px;
}
.sub-title {
    font-size: 20px;
    line-height: 20px;
    color: #333;
}
.sub-text {
    display: block;
    font-size: 14px;
    color: #666;
    line-height: 26px;
}
/*#content_box>div {*/
    /*display: none;*/
/*}*/
 /* TOP Banner S*/
.navbar-default {
    /*background: linear-gradient(45deg, #02a3ff, #207bfd);*/
    /*background: -webkit-linear-gradient(45deg, #02a3ff, #207bfd);*/
    /*background: -ms-linear-gradient(45deg, #02a3ff, #207bfd);*/
    /*background: -moz-linear-gradient(45deg, #02a3ff, #207bfd) ;*/
    /*background: -o-linear-gradient(45deg, #02a3ff, #207bfd);*/
    font-size: 16px;
    background: #fff;
    border: none;
    height: 60px;
    box-shadow: 0 4px 6px rgba(0,0,0,.1);
}
.navbar-brand {
    height: 60px;
    line-height: 30px;
}
.navbar-brand > img {
    display: inline-block;
    vertical-align: center;
}
.brand-text {
    display: inline-block;
    color: #fff;
    font-weight: bold;
}
.navbar {
    margin-bottom: 0;
    border-radius: initial;
    position: relative;
}
.top-seo {
    position: absolute;
    left: -2000px;
}
.container {
    margin: 0 auto;
}

.navbar-default .navbar-nav > li > a {
    color: #333;
    line-height: 30px;
    padding-left: 30px;
    padding-right: 30px;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #207bfd;
}
.navbar-default .navbar-nav {
    float: right;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #207bfd;
    background-color: initial;
}
.nav > li {
    z-index: 99;
    background: rgba(255,255,255,.8);
}
.navbar-nav {
    margin-top: 0;
}
/*二级菜单栏*/
.propage {
    /* position: relative; */
    cursor: pointer;
}

.pro-menu {
    display: none;
    position: absolute;
    width: 100%;
    background: #207bfd;
    /*padding-bottom: 5px;*/
    z-index: 10;
}
.pro-menu-block {
    display: block;
}
.pro-menu:before {
    content:"";
    position: absolute;
    top: -10px;
    right: 49%;
    border-bottom: 10px solid #207bfd;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}
.pro-adclass {
    color: #207bfd;!important;
}
.pro-menu ul>li>a {
    display: inline-block;
    color: #FFFFFF;
    text-decoration: none;
}
.second-menu {
    width: 50%;
    height: 22px;
    font-size: 16px;
    color: #fff;
    font-family: PingFang SC;
    font-weight: 400;
    margin: 0 auto;
    list-style: none;
}
.second-menu li {
    float: left;
    line-height: 16px;
    margin-right: 20px;
    min-width: 180px;
    padding: 30px 0;
}
.second-menu li a {
    line-height: 16px;
}
.second-menu li a:hover {
    color: rgba(255,255,255,.7);
}
.second-menu li a>i {
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 3px;
    margin-right: 10px;
    background: #fff;
    border-radius: 6px;
    line-height: 16px;
}
.second-menu li a:hover>i {
    background: rgba(255,255,255,.7);
}
    /* TOP Banner E*/

/* Main */
.main-content>section:nth-child(even) {
    /*background: #f0f4fa;*/
    background: #f5f8fc;
}
.section-box {
    text-align: center;
    max-width: 1200px;
}
.section-box .section-title>p {
    font-size: 28px;
    line-height: 28px;
}
.section-box .section-title>span {
    display: inline-block;
    color: #999;
    line-height: 14px;
}
.pd-gap-120 {
    padding: 120px 0;
}
.mg-top-100 {
    margin-top: 100px;
}

/*footer*/
.footer-box {
    height: 160px;
    background: #111;
    font-size: 12px;
    color: rgba(255,255,255,.5);
}
.ft-flex {
    height: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    align-items: center;
}
.footer-left span+span {
    display: block;
    line-height: 12px;
    margin-top: 13px;
}
.footer-left .CR {
    margin-top: 20px;
}
.footer-right img+span {
    display: block;
}
.footer-right .code-txt {
    text-align: center;
    margin-top: 10px;
    line-height: 12px;
}

